ul {
    list-style: none;
    & li {
        & a {
            text-decoration: none;
            color: #aaa;

            &:active,
            &:hover {
                color: #555;
            }
        }
    }
}

html {
    & body {
        font-family: 'Raleway', sans-serif;
        color: #aaa;
        padding: 0 2em;
        text-align: left;
        font-size: 18px;
        background: #222;

        div[id="content"] {
            margin-top: 20px;
        }
    }
}

canvas {
    &#m_c {
        border: 1px solid #d3d3d3;
    }
}

hr {
    margin: 40px 0;
}

//----------------------
//Tabellen
//----------------------

td {
    background: red;
}

.blue {
    background: blue;
    font-size: 14px;
    text-align: center;
    color: #fff;
}